.HacUmreTuru .ProductBoxTitle {
    /*  font-size: 1.0rem !important;
  font-weight: 400 !important;*/
    color: #fe696a;
}

.HacUmreTuru .card {
    background-color: #fafafa;
}

.OdaFiyatlari {
    width: auto !important;
}

    .OdaFiyatlari td {
        padding: 3px !important;
    }

.spec-value p {
    margin-bottom: 0px !important;
}

#CocukFiyatlari {
    width: auto !important;
}

.MctBreadcrumb {
    position: relative;
}

    .MctBreadcrumb::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: url(MctBreadcrumb.png);
        opacity: 0.2; /* Sadece arka plan resminin opaklığı */
    }

.HacUmrePaketleriIcon {
    max-width: initial !important;
}

.HacUmrePaketleri td {
    padding: .30rem !important;
}

.HacUmrePaketleriCardBody {
    padding: 5px !important;
    text-align: left;
}

.PaketFiyatBilgileri .card-header {
    padding: 3px !important;
}

.PaketFiyatBilgileri .card-body {
    padding: 0px !important;
}

.Slide-1 {
    height: 500px;
    background-image: url("/_sites/ensartur.com/images/uploaded/Slides/bg-Slide1.png");
    /*background-color: #ff6a00;*/
}

.Slide-2 {
    height: 500px;
    background-image: url("/_sites/ensartur.com/images/uploaded/Slides/bg-Slide2.png");
}

.Slide-3 {
    height: 500px;
    background-image: url("/_sites/ensartur.com/images/uploaded/Slides/bg-Slide3.png");
}

.Slide-4 {
    height: 500px;
    background-image: url("/_sites/ensartur.com/images/uploaded/Slides/bg-Slide4.png");
}

.Slide-5 {
    height: 500px;
    background-image: url("/_sites/ensartur.com/images/uploaded/Slides/bg-Slide5.png");
}

.SlideText {
    background-color: #115A4066;
    width: 100%;
}

.halfOpacity {
    opacity: 0.6 !important;
}

.SlideSize {
    height: 500px;
}

.option-list {
    list-style-type: none !important;
}